package com.chenyang.nse.bussiness.listener;

import com.chenyang.nse.bussiness.service.init.InitService;
import javax.servlet.ServletContextEvent;
import javax.servlet.ServletContextListener;
import javax.servlet.annotation.WebListener;
import org.springframework.beans.factory.annotation.Autowired;

@WebListener
public class InitListener implements ServletContextListener {
   @Autowired
   private InitService initService;

   public void contextDestroyed(ServletContextEvent sce) {
      System.out.println("====================contextDestroyed=======================");
   }

   public void contextInitialized(ServletContextEvent sce) {
      System.out.println("====================contextInitialized=======================");
   }
}
